---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Listeleme türü
  content: >
    Ana kategorinin ortak olması halinde, bu <span class="doc-desc-title"> SSS</span>'nin ortak bilgi bankasında yayınlanmasını isterseniz <span class="doc-desc-opt">Ortak(yayımla)</span> seçeneğini seçiniz.
  links:
    - 
      title: Ortak Bilgi Bankası Kullanımını Kullanıcılar İçin Etkinleştir
      href: /scp/settings.php?t=kb
